@charset "utf-8";

/*common*/
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hides from IE-mac ＼*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/* End hide from IE-mac */
#tochicra *,
#tochicra a:focus {
	outline: none;
}
#tochicra .clear {
	clear: both;
}
#tochicra .leftimg {
	float: left;
	display: inline;
}
#tochicra .rightimg {
	float: right;
	display: inline;
}
#tochicra .noaround {
	overflow: hidden;   
	zoom: 1;
}
#tochicra .position_set {
	width: auto;
	position: relative;
}
#tochicra .position_rt {
	text-align: right;
	vertical-align: top;
	position: absolute;
	right: 0px;
	top: 0px;
}
#tochicra .position_lt {
	text-align: left;
	vertical-align: top;
	position: absolute;
	left: 0px;
	top: 0px;
}
#tochicra .position_rb {
	text-align: right;
	vertical-align: bottom;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
#tochicra .position_lb {
	text-align: left;
	vertical-align: bottom;
	position: absolute;
	left: 0px;
	bottom: 0px;
}

#tochicra .left_al {
	text-align: left !Important;
}
#tochicra .center_al {
	text-align: center !Important;
}
#tochicra .right_al {
	text-align: right !Important;
}
#tochicra .none {
	display:none !important;
}
#tochicra .noimg {
	background-image: none !Important;
}
#tochicra .nobackcolor {
	background-color: transparent !Important;
}
#tochicra .noborder {
	border: none !Important;
}
#tochicra .noborder_top {
	border-top: none !Important;
}
#tochicra .noborder_bottom {
	border-bottom: none !Important;
}
#tochicra .noborder_left {
	border-left: none !Important;
}
#tochicra .noborder_right {
	border-right: none !Important;
}
#tochicra .hover_img img:hover {
	-ms-filter: "alpha( opacity=70 )";
	filter: alpha( opacity=70 );
	opacity: 0.7;
}


#tochicra .cap001 {
font-size: 12px;
line-height: 16px;
color: #000;
}
#tochicra .cap002 {
font-size: 13px;
line-height: 18px;
color: #000;
}
#tochicra .cap003 {
font-size: 12px;
line-height: 16px;
color: #333;
}
#tochicra .cap004 {
font-size: 13px;
line-height: 18px;
color: #333;
}
#tochicra .cap005 {
font-size: 11px;
color: #666;
}



/*margin*/
#tochicra .mg00 {
	margin: 0px !Important;
}
#tochicra .mt00 {
	margin-top: 0px !Important;
}
#tochicra .mt05 {
	margin-top: 5px !Important;
}
#tochicra .mt10 {
	margin-top: 10px !Important;
}
#tochicra .mt15 {
	margin-top: 15px !Important;
}
#tochicra .mt20 {
	margin-top: 20px !Important;
}
#tochicra .mt25 {
	margin-top: 25px !Important;
}
#tochicra .mt30 {
	margin-top: 30px !Important;
}
#tochicra .mt35 {
	margin-top: 35px !Important;
}
#tochicra .mt40 {
	margin-top: 40px !Important;
}
#tochicra .mt45 {
	margin-top: 45px !Important;
}
#tochicra .mt50 {
	margin-top: 50px !Important;
}
#tochicra .mt100 {
	margin-top: 100px !Important;
}
#tochicra .mb00 {
	margin-bottom: 0px !Important;
}
#tochicra .mb05 {
	margin-bottom: 5px !Important;
}
#tochicra .mb10 {
	margin-bottom: 10px !Important;
}
#tochicra .mb15 {
	margin-bottom: 15px !Important;
}
#tochicra .mb20 {
	margin-bottom: 20px !Important;
}
#tochicra .mb25 {
	margin-bottom: 25px !Important;
}
#tochicra .mb30 {
	margin-bottom: 30px !Important;
}
#tochicra .mb35 {
	margin-bottom: 35px !Important;
}
#tochicra .mb40 {
	margin-bottom: 40px !Important;
}
#tochicra .mb45 {
	margin-bottom: 45px !Important;
}
#tochicra .mb50 {
	margin-bottom: 50px !Important;
}
#tochicra .ml00 {
	margin-left: 0px !Important;
}
#tochicra .ml05 {
	margin-left: 5px !Important;
}
#tochicra .ml10 {
	margin-left: 10px !Important;
}
#tochicra .ml15 {
	margin-left: 15px !Important;
}
#tochicra .ml20 {
	margin-left: 20px !Important;
}
#tochicra .ml25 {
	margin-left: 25px !Important;
}
#tochicra .ml30 {
	margin-left: 30px !Important;
}
#tochicra .ml35 {
	margin-left: 35px !Important;
}
#tochicra .ml40 {
	margin-left: 40px !Important;
}
#tochicra .ml45 {
	margin-left: 45px !Important;
}
#tochicra .ml50 {
	margin-left: 50px !Important;
}
#tochicra .mr00 {
	margin-right: 0px !Important;
}
#tochicra .mr05 {
	margin-right: 5px !Important;
}
#tochicra .mr10 {
	margin-right: 10px !Important;
}
#tochicra .mr15 {
	margin-right: 15px !Important;
}
#tochicra .mr20 {
	margin-right: 20px !Important;
}
#tochicra .mr25 {
	margin-right: 25px !Important;
}
#tochicra .mr30 {
	margin-right: 30px !Important;
}
#tochicra .mr35 {
	margin-right: 35px !Important;
}
#tochicra .mr40 {
	margin-right: 40px !Important;
}
#tochicra .mr45 {
	margin-right: 45px !Important;
}
#tochicra .mr50 {
	margin-right: 50px !Important;
}
#tochicra .mlm05 {
	margin-left: -5px !Important;
}
#tochicra .mlm10 {
	margin-left: -10px !Important;
}
#tochicra .mlm15 {
	margin-left: -15px !Important;
}
#tochicra .mlm20 {
	margin-left: -20px !Important;
}
#tochicra .mlm25 {
	margin-left: -25px !Important;
}
#tochicra .mlm30 {
	margin-left: -30px !Important;
}
#tochicra .mlm35 {
	margin-left: -35px !Important;
}
#tochicra .mlm40 {
	margin-left: -40px !Important;
}
#tochicra .mlm45 {
	margin-left: -45px !Important;
}
#tochicra .mlm50 {
	margin-left: -50px !Important;
}

/*padding*/
#tochicra .pd00 {
	padding: 0px !Important;
}
#tochicra .pd03 {
	padding: 3px !Important;
}
#tochicra .pd05 {
	padding: 5px !Important;
}
#tochicra .pd10 {
	padding: 10px !Important;
}
#tochicra .pd15 {
	padding: 15px !Important;
}
#tochicra .pd20 {
	padding: 20px !Important;
}
#tochicra .pd25 {
	padding: 25px !Important;
}
#tochicra .pd30 {
	padding: 30px !Important;
}
#tochicra .pt00 {
	padding-top: 0px !Important;
}
#tochicra .pt05 {
	padding-top: 5px !Important;
}
#tochicra .pt10 {
	padding-top: 10px !Important;
}
#tochicra .pt15 {
	padding-top: 15px !Important;
}
#tochicra .pt20 {
	padding-top: 20px !Important;
}
#tochicra .pt25 {
	padding-top: 25px !Important;
}
#tochicra .pt30 {
	padding-top: 30px !Important;
}
#tochicra .pt35 {
	padding-top: 35px !Important;
}
#tochicra .pt40 {
	padding-top: 40px !Important;
}
#tochicra .pt45 {
	padding-top: 45px !Important;
}
#tochicra .pt50 {
	padding-top: 50px !Important;
}
#tochicra .pb00 {
	padding-bottom: 0px !Important;
}
#tochicra .pb05 {
	padding-bottom: 5px !Important;
}
#tochicra .pb10 {
	padding-bottom: 10px !Important;
}
#tochicra .pb15 {
	padding-bottom: 15px !Important;
}
#tochicra .pb20 {
	padding-bottom: 20px !Important;
}
#tochicra .pb25 {
	padding-bottom: 25px !Important;
}
#tochicra .pb30 {
	padding-bottom: 30px !Important;
}
#tochicra .pb35 {
	padding-bottom: 35px !Important;
}
#tochicra .pb40 {
	padding-bottom: 40px !Important;
}
#tochicra .pb45 {
	padding-bottom: 45px !Important;
}
#tochicra .pb50 {
	padding-bottom: 50px !Important;
}
#tochicra .pl00 {
	padding-left: 0px !Important;
}
#tochicra .pl05 {
	padding-left: 5px !Important;
}
#tochicra .pl10 {
	padding-left: 10px !Important;
}
#tochicra .pl15 {
	padding-left: 15px !Important;
}
#tochicra .pl20 {
	padding-left: 20px !Important;
}
#tochicra .pl25 {
	padding-left: 25px !Important;
}
#tochicra .pl30 {
	padding-left: 30px !Important;
}
#tochicra .pl35 {
	padding-left: 35px !Important;
}
#tochicra .pl40 {
	padding-left: 40px !Important;
}
#tochicra .pl45 {
	padding-left: 45px !Important;
}
#tochicra .pl50 {
	padding-left: 50px !Important;
}
#tochicra .pr00 {
	padding-right: 0px !Important;
}
#tochicra .pr05 {
	padding-right: 5px !Important;
}
#tochicra .pr10 {
	padding-right: 10px !Important;
}
#tochicra .pr15 {
	padding-right: 15px !Important;
}
#tochicra .pr20 {
	padding-right: 20px !Important;
}
#tochicra .pr25 {
	padding-right: 25px !Important;
}
#tochicra .pr30 {
	padding-right: 30px !Important;
}
#tochicra .pr35 {
	padding-right: 35px !Important;
}
#tochicra .pr40 {
	padding-right: 40px !Important;
}
#tochicra .pr45 {
	padding-right: 45px !Important;
}
#tochicra .pr50 {
	padding-right: 50px !Important;
}
